/*
 * Powered by ueeshop.com		http://www.ueeshop.com
 * 广州联雅网络科技有限公司		020-83226791
 */

.none{display:none;}
.wrap_container{max-width:1280px; margin:0 auto;}
.show_mobile{display:none!important;}
.follow_us_list li>a>i {font-size: 28px;}
/* 移动端 */
@media screen and (max-width:1000px){/*当屏幕尺寸小于1000px时，应用下面的CSS样式*/
	.show_pc {display:none!important;}
	.show_mobile {display:block!important;}
}

/* 宽屏样式 */
.w_1200 .wide{width:1200px; max-width:1200px;}
.w_1200 .in_wrap{width:1200px; max-width:1200px;}
.w_1440 .in_wrap{width:1320px; max-width:1320px;}
.w_1200 .side_right{width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
.w_1200 .prod_menu{display:block;}

.transition{transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;}

/***************************header(start)***************************/
/* 头部 */
#header { width:100%; min-width:inherit;}
#header .head_top { width:100%;height:122px;-webkit-box-sizing: border-box;box-sizing: border-box;}
#header .head_top .head_top_selects {float: left;width:33.33%;padding-top:29px;line-height: 64px;-webkit-box-sizing: border-box;box-sizing: border-box;padding-left:30px;}
#header .head_top .head_top_mbar{float: left;width:33.33%; height: 122px;line-height: 93px;padding-top:29px;-webkit-box-sizing: border-box;box-sizing: border-box; text-align: center;}
#header .head_top .head_top_mbar .logo,#header .head_top .head_top_mbar .logo h1{display: inline;}
#header .head_top .head_top_rbar{float: right;width:33.33%; height: 122px;padding-top:29px;-webkit-box-sizing: border-box;box-sizing: border-box;text-align: right;padding-right:20px;}
#header .default_nav_style{width: 100%;margin:10px 0}



/* 切换汇率 */
#header .currency_select{display: inline-block;vertical-align: middle;}
#header .default_currency_style {display:inline-block; vertical-align:top; line-height:inherit; z-index:1; font-size:14px; cursor:pointer;}
#header .default_currency_style>strong{display:none;}
#header .default_currency_style dl{display:inline-block; vertical-align:middle;}
#header .default_currency_style #default_currency_current {vertical-align: middle;}
/*#header .default_currency_style dl i{display: inline-block;width:10px;height: 7px;margin-left:10px;vertical-align: middle;}*/
/*#header .default_currency_style dl dt i:before{display:none;}*/
.default_currency_style dl dt i{bottom: inherit;right: 8px;top: 0px;}
#header .default_currency_style .default_currency_list{z-index:1; top:55px;}

.default_language_currency_style{line-height: 64px;font-size: 14px;}
.default_language_currency_style dt i{display: none;}
/* 语言版 */
#header .default_language_style{display:inline-block; vertical-align:top; line-height:inherit; float:none; z-index:1;}
#header .default_language_style dt{font-size:14px;}
/*#header .default_language_style dt i{display: inline-block;width:10px;height: 7px;margin-left:10px;vertical-align: middle;}*/
.default_language_style dt i{top:0px;right: 8px;}
/*#header .default_language_style dt i:before{display:none;}*/
#header .default_language_style .default_language_list{z-index:1; top:55px;}


 /* logo start */
#header .logo img{display: block;vertical-align: middle;margin:0 auto;max-height: 64px;}
/* logo end */
#header .head_top_rbar .rbar_inner {line-height: 64px;}
#header .head_top_rbar .rbar_inner img {display: block;}
#header .head_top_rbar .rbar_inner .icon_group_item {display: inline-block;vertical-align: middle;}
#header .head_top_rbar .rbar_inner .icon_group_item:nth-child(2){margin:0 30px;}

/* 购物车 */
#header .shopcar_area{position: relative;}
#header .default_shopping_cart_style{display: block;height:54px; background-repeat:no-repeat; background-position:left center; background-size:28px; -webkit-box-sizing:border-box; box-sizing:border-box;}
#header .default_shopping_cart_style .cart_count{position: absolute;top:12px;right:-4px;padding:0 5px;vertical-align: middle;height:16px;text-align: center;line-height: 16px;border-radius:50%;display: block;font-size: 12px;}
#header .default_shopping_cart_style .text_0,
#header .default_shopping_cart_style .text_1,
#header .default_shopping_cart_style .cart_count_price{display: none;}
#header .default_shopping_cart_style .cart_note{right:-1px; left:auto; top:39px;}
#header .default_shopping_cart_style i{font-size: 26px;}
#header .default_shopping_cart_style{text-decoration: none;}
/* 搜索框 */
#header .default_search_style {position: relative;height: 56px;}
#header .default_search_style .default_search_btn{display: block;}
#header .default_search_style .bg{display: block;width:24px;height:100%;text-decoration: none;}
#header .default_search_style i{font-size: 26px;}
#header .default_search_style.active .bg{display: none;}
#header .default_search_form{width:100%; height:100%; position:fixed; left:0; top:0; display:none; z-index:1002;}
#header .default_search_form .form{width:470px; height:50px; position:absolute; left:50%; top:50%; margin-left:-235px; margin-top:-25px;}
#header .default_search_form .form i{width:30px; height:30px; position:absolute; right:-60px; top:-60px; cursor:pointer;}
#header .default_search_form .text{width:468px; height:48px; line-height:48px; background:none; border:0; outline:none; text-indent:10px;}
#header .default_search_form .button{width:35px; height:50px; position:absolute; right:0; top:0; cursor:pointer; border:0; outline:none;}

/* 会员账号 */
#header .account_area{display: inline-block;vertical-align: middle;min-width:30px;}
#header .default_account_style {display:block; vertical-align:middle; cursor:pointer; text-align:center;height: 21px;}
#header .default_account_style .global_login_sec .SignInButton_sec{width:100%;height:26px;background-size: 26px;margin:0px auto 0;}
#header .default_account_style .global_account_sec .AccountButton_sec{width:100%;height:23px;background-size: 23px;margin:0 auto; font-size:0px;}
#header .default_account_style .signin_box_sec, #header .default_account_style .account_container_sec{right:0; top:33px;}
#header .default_account_style i{font-size: 26px;position: absolute;left: 2px;}

#header .head_bottom .head_bottom_inner{margin:0 auto;text-align: center; }
/* 导航栏 */
#header .wrap_nav {height: auto;text-align: center;}
#header .default_nav_style ul{width:100%; height:64px; overflow:hidden;white-space: nowrap;}
#header .default_nav_style li{display:inline-block; height:42px; line-height:42px; float:none; -webkit-box-sizing:border-box; box-sizing:border-box;}
#header .default_nav_style li>a{padding:0 54px;font-size: 14px;}
#header .default_nav_style li a:hover{text-decoration:none}


@media screen and (max-width: 1480px) {
	#header .default_nav_style li>a{padding:0 52px;}
}
@media screen and (max-width: 1366px) {
	#header .default_nav_style li>a{padding:0 42px;}
}
@media screen and (max-width: 1200px) {
	#header .default_nav_style li>a{padding:0 36px;}
}
@media screen and (max-width: 1080px) {
	#header .default_nav_style li>a{padding:0 30px;}
}

@media screen and (max-width: 1000px) { /*当屏幕尺寸小于1000px时，应用下面的CSS样式*/
	#header .ly_header_wrap{width: 100%;position: fixed;top: 0;left: 0;z-index: 100;}
	.header_content_height{height: 70px;}
	#header .head_top{ height:auto; min-height: 70px;max-height: 120px; padding:0 15px;-webkit-box-sizing: border-box;box-sizing: border-box;}
	#header .head_top .wrap_container{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}
	#header .mobile_head_left {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
	#header .header_menu_mb {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;float: left;margin-right:17px;font-size: 0;height:44px;text-align: center;cursor: pointer;-webkit-transition: -webkit-transform 0.3s;transition: -webkit-transform 0.3s;-o-transition: transform 0.3s;transition: transform 0.3s;transition: transform 0.3s, -webkit-transform 0.3s;}
	#header .header_menu_mb span {display: block;width: 23px;height: 2px;margin-bottom:7px;border-radius: 3px;-webkit-transform-origin: 20px;-ms-transform-origin: 19px;transform-origin: 19px;-webkit-transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, width 0.5s, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, width 0.5s, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);-o-transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), width 0.5s;transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), width 0.5s;transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), width 0.5s, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);}
	#header .header_menu_mb span:last-child {margin-bottom:0;}
	#header .head_top .head_top_mbar{height:auto;min-height: 70px;max-height: 120px; padding:0;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
	#header .head_top .head_top_mbar .logo{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; width:300px; height:auto;line-height: 0; min-height: 50px;max-height: 100px;padding:10px 0; position:relative;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
	#header .head_top .head_top_mbar .logo img{max-height: 80px;}
	#header .mobile_head_right {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; -webkit-box-align:center; -webkit-align-items:center; -ms-flex-align:center; align-items:center; float:right;-webkit-box-ordinal-group: 3;-webkit-order: 2;-ms-flex-order: 2;order: 2;}
	#header .mobile_search_area {display:inline-block; width:23px; height:23px; background-repeat:no-repeat; background-position:center; background-size:23px;}
	#header .mobile_shopcar_area {position: relative;display:inline-block; margin-left:18px;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center; float:right;}
	#header .default_shopping_cart_style{width:25px; height:25px; background-size:25px; padding-right:0px;margin-right: 8px; -webkit-box-sizing:content-box; box-sizing:content-box;position: relative;}
	#header .default_shopping_cart_style .cart_count{display:block; width:22px; height:22px; line-height:22px; border-radius:50%; margin-left:28px; padding:0; position:inherit; top:auto; right:auto; text-align:center; font-size:12px;    position: absolute;top: -6px;right: -12px;}
}

@media screen and (max-width: 750px){
	#header .head_top .head_top_mbar .logo{max-width: 250px;}
}
@media screen and (max-width: 500px){
	#header .head_top .head_top_mbar .logo{max-width: 200px;}
}

/* banner轮播 */
.wrap_slider{width: 100%;}
.wrap_slider .slider_container{width: 100%;position: relative;}
.wrap_slider .slider_container .slider_wrap{width: 100%;}
.wrap_slider .slider_container .slider_wrap .slider_item{position: relative;width: 100%;}
.wrap_slider .slider_container .slider_wrap .slider_item a{display: block;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.wrap_slider .slider_container .slider_wrap .slider_item img{margin: 0;display: block;width:100%;}
.wrap_slider .slider_container .slider_btns{width: 100%;position: absolute;top: 50%;margin-top: -91px;}
.wrap_slider .slider_container .slider_btns div{background-size: cover;width: 50px;height: 182px;background-repeat: no-repeat;background-position: center;}
.wrap_slider .slider_container .slider_btns .slider_btn_left{float: left;}
.wrap_slider .slider_container .slider_btns .slider_btn_right{float: right;}
.wrap_slider .slider_container .slider_pagination{width: 100%;position: absolute;bottom: 22px;text-align: center;cursor: pointer;}
.wrap_slider .slider_container .slider_pagination .slider_pagination_dot{vertical-align: middle;display: inline-block;width: 10px;height: 10px;border-radius: 50%;margin: 0 12px;}
.wrap_slider .slider_container .slider_pagination .slider_pagination_dot.active{width:20px;height:20px;}
@media screen and (max-width: 1000px){
	.wrap_slider .slider_container .slider_btns{display: none;}
	.wrap_slider .slider_container .slider_pagination{display: none;}
}
/***************************header(end)***************************/

/***************************footer(start)***************************/
#footer.margin_gap{margin-top:90px;}
#footer .footer_top{padding:50px 0 30px;}

/* 邮件订阅 */
#footer .wrap_section_newsletter{text-align: center;-webkit-box-sizing: border-box;box-sizing: border-box;}
#footer .default_newsletter_style .newsletter_title{margin-bottom:26px;}
#footer .default_newsletter_style .newsletter_title .top_text{font-size: 24px;margin-bottom:18px;line-height: 30px;}
#footer .default_newsletter_style .newsletter_title .sub_text{font-size: 14px;line-height: 18px;}
#footer .default_newsletter_style .default_newsletter_form{height:46px;width:30%;margin:0 auto;position: relative;-webkit-box-sizing: border-box;box-sizing: border-box;}
#footer .default_newsletter_style .default_newsletter_form input.text{border:none;outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;width:100%;height: 44px;padding-right:60px;line-height: 44px;padding-left:16px;font-size: 14px;-webkit-box-sizing: border-box;box-sizing: border-box;}
/*#footer .default_newsletter_style .default_newsletter_form input.subscribe{border:none;outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;width:60px;height:44px;position: absolute;top:0;right:0;z-index: 99;text-indent: -999em; cursor:pointer;}*/
#footer .default_newsletter_style .default_newsletter_form button.subscribe{border:none;outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;width:60px;height:44px;position: absolute;top:0;right:0;z-index: 99;cursor:pointer;}
#footer .default_newsletter_style .default_newsletter_form input::-webkit-input-placeholder{font-size: 12px;}
#footer .default_newsletter_style .default_newsletter_form input::-moz-placeholder{font-size: 12px;}
#footer .default_newsletter_style .default_newsletter_form input:-ms-input-placeholder{font-size: 12px;}


#footer .footer_middle{margin-top:20px;}

#footer .footer_middle .footer_lbar {}
#footer .about_us_area .about_us_title{font-size: 16px;margin-bottom:25px;line-height:20px;}
#footer .footer_social .follow_us_list li{width:28px; margin-right:8px;}
#footer .footer_social .follow_us_list li>a{background-position-x:center;}
@media screen and (min-width:1000px) and (max-width: 1366px) {
	#footer .footer_middle .wrap_container{padding:0 30px;}
}


#footer .default_foot_menu_style{overflow: hidden;font-size: 0;}
#footer .default_foot_menu_style .menu_list{display: inline-block;vertical-align: top;width: 20%;padding-right: 1%;-webkit-box-sizing: border-box;box-sizing: border-box;margin-bottom: 20px;}
#footer .default_foot_menu_style .menu_list>dl>dt{font-size: 16px; margin-bottom:25px;}
#footer .default_foot_menu_style dl dd{display: block;padding:10px 0;font-size: 14px;line-height:16px;}
#footer .default_foot_menu_style dl dd a{text-decoration:none; -webkit-transition:all .3s; -o-transition:all .3s; transition:all .3s;}

#footer .footer_bottom {margin-top: 40px;padding:22px 0 16px;text-align: center;}
#footer .footer_bottom p{font-size: 12px;}
#footer .footer_bottom p span{margin-left:40px;}
#footer .footer_bottom .img{text-align: center;margin-bottom: 10px;}
#footer .footer_bottom .img img{max-height:30px;margin-right:20px;display: inline-block;vertical-align: middle;}
#footer .footer_bottom .img a{display: inline-block;height: 37px;line-height: 37px;vertical-align: middle;}
#footer .footer_bottom .img a:after{content: '';display: inline-block;width: 0;height: 100%;vertical-align: middle;}
#footer .global_payment_icon_html{float: left;}
#footer .partners_box{padding-top: 10px;}
@media screen and (max-width: 1000px) {
	#footer.margin_gap{margin-top:0;}
	/* 邮件 */
	#footer .wrap_section_newsletter{padding:33px 0 0;}
	#footer .default_newsletter_style .newsletter_title{margin-bottom:20px;}
	#footer .default_newsletter_style .newsletter_title .top_text{font-size: 25px;line-height:26px;margin-bottom:10px;}
	#footer .default_newsletter_style .newsletter_title .sub_text{font-size: 14px;line-height: 20px;width:74%;margin:0 auto;}
	#footer .default_newsletter_style .default_newsletter_form{height:38px;width:80%;}
	#footer .default_newsletter_style .default_newsletter_form input.text{border:none;outline: none;width:100%;height: 36px;padding-right:36px;line-height: 44px;padding-left:10px;font-size: 14px;}
	#footer .default_newsletter_style .default_newsletter_form input::-webkit-input-placeholder{font-size: 12px;}
	#footer .default_newsletter_style .default_newsletter_form input::-moz-placeholder{font-size: 12px;}
	#footer .default_newsletter_style .default_newsletter_form input:-ms-input-placeholder{font-size: 12px;}
	#footer .default_newsletter_style .default_newsletter_form input.subscribe{width:44px;height:36px;}
	#footer .default_newsletter_style .default_newsletter_form .FontBgColor{background-size: 15px;}


	#footer .footer_top {padding:0 15px;}
	#footer .footer_middle {margin-top:0;}
	#footer .follow_us_list{margin-top:0; padding-top:20px; text-align:center;}

	/* 导航栏 */
	#footer .mobile_foot_nav{margin-top:34px;padding:0 15px;}
	#footer .default_foot_menu_style .menu_list{width: 100%;display: block;float:none;margin-bottom: 0;}
	#footer .default_foot_menu_style .menu_list>dl>dt{display:block; padding: 15px 0; margin-bottom:0; position:relative; text-decoration:none; font-size:16px;}
	#footer .default_foot_menu_style .menu_list>dl>dt:after{content:""; display:block; width:30px; height:18px; background-repeat:no-repeat; background-position:center; background-size:15px; margin-top:-9px; position:absolute; top:50%; right:0; -webkit-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
	#footer .default_foot_menu_style .menu_list>dl>dt.focus:after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
	#footer .default_foot_menu_style .menu_list>dl>dd{display:none;}
	#footer .default_foot_menu_style .menu_list.menu_list_contact dt:after{display: none;}
	#footer .default_foot_menu_style dl dd:last-of-type{padding-bottom: 20px;}

	#footer .footer_bottom {margin-top: 0;padding:30px 0;text-align: center;}
	#footer .footer_bottom p{font-size: 12px; line-height:18px; width:95%; margin:10px auto;}
	#footer .footer_bottom p span{margin-left:0;display: block;margin-top:10px;}

	#footer .footer_social .follow_us_list li{width:40px;}

	#footer .default_foot_menu_style .menu_list.menu_list_follow_us{display: none;}
}
@media (max-width: 750px) {
	.partners_box a{color: #333;}
}
/***************************footer(end)***************************/

/*************************** gloabl start ***************************/
.in_wrap{width:980px; max-width:980px; margin:0 auto;}
.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}

.icon_heart{width:18px; height:18px; display:inline-block; vertical-align:top;}

.sidebar{margin-top:20px;}
.sidebar .b_title{height:35px; line-height:35px; margin:0 10px; font-size:15px;}
.sidebar .b_bottom{line-height:30px; text-decoration:none; margin-left:10px;}

.side_category a{display:block; padding-left:13px; border:0;}
.side_category .current{font-weight:bold;}
.side_category .cate_title{padding:5px 0; line-height:160%; padding-left:15px; font-weight:bold;}
.side_category .cate_menu dd{padding:0 3px;}
.side_category .cate_menu dd.first{margin:0 3px; padding:0;}
.side_category .cate_menu dd.first>a{background-position:3px 13px;}
.side_category .cate_menu dd:first-child{border-top:0;}
.side_category .cate_menu dd>a{line-height:33px;}
.side_category .cate_menu dl{padding-left:7px;}
.side_category .cate_menu dl dd{border-top:0;}
.side_category .cate_menu dl a{border:0; line-height:26px;}
.side_category .cate_menu dl dl{border-bottom:0;}

.popular_search .title{height:28px; line-height:28px; padding:0 9px; font-weight:bold;}
.popular_search .view{margin:10px; line-height:23px;}
.popular_search .view a{text-decoration:underline; margin-right:7px;}
.popular_search .view a.big{font-weight:bold;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle;}
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}

#special_offer .pro_item{padding:15px 10px;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; border-radius:999%; -ms-border-radius:999%; -moz-border-radius:999%; -webkit-border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none;}
#special_offer .pro_item del{margin-left:20px; font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}
/*************************** gloabl end ***************************/


/********************************* skin_demo.css *****************************/
/*#header .default_currency_style dl i{background: url(../images/icon_arrdown.png) no-repeat center center;}*/
/*#header .default_language_style dt i{background: url(../images/icon_arrdown.png) no-repeat center center;}*/
/*#header .default_shopping_cart_style{background-image:url(../images/icon_shopcar.png);}*/
/*#header .default_search_style .bg{background: url(../images/icon_search.png) no-repeat center center;}*/
#header .default_search_form{background:url(../images/search_mask.png);}
#header .default_search_form .form i{background:url(../images/search_close.png) center no-repeat;}
#header .default_search_form .button{background:url(../images/search_btn.png) center no-repeat;}
/*#header .default_account_style .global_login_sec .SignInButton_sec,#header .default_account_style .global_account_sec .AccountButton_sec{background: url(../images/icon_account.png) no-repeat center center;}*/

.wrap_slider .slider_container .slider_btns .slider_btn_left{background-image: url(../images/icon_left.png);}
.wrap_slider .slider_container .slider_btns .slider_btn_right{background-image: url(../images/icon_right.png);}


#footer .newsletter_area_bg {background: url(../images/newletter_bg.jpg) no-repeat center center;}
/*#footer .default_newsletter_style .default_newsletter_form .subscribe{background: url(../images/icon_email.png) no-repeat center center;}*/

@media  screen and (min-width:1000px) {
	body .global_mode_gallery3{margin-top: 70px;}

}

@media screen and (max-width: 1000px) {
	#footer .default_foot_menu_style .menu_list .focus > dd{ display: block;}
	/*#header .mobile_search_area {background-image:url(../images/icon_search_m.png);}*/
	/*#header .default_shopping_cart_style{background-image:url(../images/icon_shopcar_m.png);}*/
	#footer .default_newsletter_style .default_newsletter_form button.subscribe{height: 36px;}
	/*#footer .default_foot_menu_style .menu_list>dl>dt:after{background-image:url(../images/icon_down.png);}*/
	#footer .default_foot_menu_style .menu_list > dl > dt i{top: 10px;right: 0;font-size: 18px;position: absolute;}
	/*.follow_us_list li>a{background-image:url(../images/icon_follow_mb.png); background-size:40px;}*/
	#footer .global_payment_icon_html{float: none;}
	#footer .default_foot_menu_style .menu_list>dl>dt:after{display: none;}
}
